在哪里下载kernel-2.6.15-1.2054_FC5.src.rpm

为当前最终发行版之前的所有版本提供支持
回复
yue6315018
帖子: 3
注册时间: 2012-11-29 13:17
系统: ubuntu 12.04
送出感谢: 0
接收感谢: 0

在哪里下载kernel-2.6.15-1.2054_FC5.src.rpm

#1

帖子 yue6315018 » 2013-04-05 21:02

新手一个,初学linux.看到书上编译linux内核部分时,需要下载如题的kernel。 可是网上给的网址是http: //download.fedora.redhat.com/pub/fedora/linux/core/5/source/SRPMS/kernel- 2.6.15-1.2054_FC5.src.rpm 可是进不去的。。特请教各位,如何下载这个东西。多谢多谢。
头像
mraandtux
论坛版主
帖子: 5106
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 161 次
联系:

Re: 在哪里下载kernel-2.6.15-1.2054_FC5.src.rpm

#2

帖子 mraandtux » 2013-04-05 21:37

头像
YeLee
论坛版主
帖子: 26386
注册时间: 2008-08-13 8:48
系统: Fundu i64
来自: 东海硇州,一双管钥。
送出感谢: 25 次
接收感谢: 307 次
联系:

Re: 在哪里下载kernel-2.6.15-1.2054_FC5.src.rpm

#3

帖子 YeLee » 2013-04-05 21:39

现在下内核源代码不是都是到kernel.org那边拉的么?谁还会去那该死的某个发行版的那边下的?而且这内核包你确定真的适合你当前使用的发行版么?这年头有那几本书不是落后时代一大截的? :em20 :em20 :em20
新的内核难道不好么?就是有些教程喜欢特定版本的东西。而且你确定这特定版本的东西适合你么?老内核一大堆缺少的驱动之类的东西,跟着你需要解决的是:如何在一个旧的内核上面编译适合的驱动。当然,前提是没有出现kernel panic。 :em20 :em20 :em20
◎当我站在道德的高度上俯视别人的时候,发现自己是多么渺小。
♥执着但不偏激,反对而不排斥,坚决捍卫矛盾体的存在方式。
★★★天气预报★★★
fcitx-yatable一个可以使用的码表输入法
[教程]几个实例攻克软件编译难关
Gentoo Development Guide
字体相关
yue6315018
帖子: 3
注册时间: 2012-11-29 13:17
系统: ubuntu 12.04
送出感谢: 0
接收感谢: 0

Re: 在哪里下载kernel-2.6.15-1.2054_FC5.src.rpm

#4

帖子 yue6315018 » 2013-04-06 19:16

mraandtux 写了:看下面的链接:
http://rpm.pbone.net/index.php3/stat/4/ ... 4.rpm.html
可以可以。我下载了最后一个。多谢啊。
yue6315018
帖子: 3
注册时间: 2012-11-29 13:17
系统: ubuntu 12.04
送出感谢: 0
接收感谢: 0

Re: 在哪里下载kernel-2.6.15-1.2054_FC5.src.rpm

#5

帖子 yue6315018 » 2013-04-06 19:17

YeLee 写了:现在下内核源代码不是都是到kernel.org那边拉的么?谁还会去那该死的某个发行版的那边下的?而且这内核包你确定真的适合你当前使用的发行版么?这年头有那几本书不是落后时代一大截的? :em20 :em20 :em20
新的内核难道不好么?就是有些教程喜欢特定版本的东西。而且你确定这特定版本的东西适合你么?老内核一大堆缺少的驱动之类的东西,跟着你需要解决的是:如何在一个旧的内核上面编译适合的驱动。当然,前提是没有出现kernel panic。 :em20 :em20 :em20
呵呵,我也只是照着一本书上来的。没办法,新手啊,都不懂这些。不过多谢知道了。 :em01
回复

回到 “老旧版本支持”